@charset "utf-8";
/* CSS Document */
html {
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  html {
    font-size: 12px;
  }
}
@media screen and (max-width: 480px) {
  html {
    font-size: 11px;
  }
}
html *, ::before, ::after {
  box-sizing: border-box;
}
body {
  margin: 0;
  background-color: #ffffff;
  /*font-family: sans-serif;*/
}
img {
  display: block;
  max-width: 100%;
  height: auto;
}
img.halfwhite:hover {
  opacity: 0.5;
}
#wrapper {
  width: 100%;
  max-width: 950px;
  margin: 0 auto;
  overflow: hidden;
}
header {
  width: 100%;
}
nav {
  font-size: 0.9em;
  margin: 5px 5px 0;
  display: flex;
  justify-content: space-between;
}
.navleft {
  width: 60%;
  margin: 0;
  padding: 0;
  text-align: left;
}
.navright {
  width: 20%;
  margin: 0;
  padding: 0;
  text-align: right;
  background-color: #fff;
}
#campanylogo {
  background-color: #ffffff;
  margin: 0;
  padding: 0;
}
#campanylogo img {
  margin: 0 auto;
}

/*h1 {
  color: #FFFFFF;
  font-size: 1.4em;
  text-align: left;
  padding: 12px;
  margin: 0;
  position: relative;
  background: -webkit-linear-gradient(to bottom, rgb(4, 127, 250), #7abbfc);
  background: linear-gradient(to bottom, rgb(4, 127, 250), #7abbfc);
}*/
/*h2 {
  font-size: 1.3em;
  margin: 0.35em 0 0.5em 0;
  padding: 1em 0.5em 0;
}
*/
.infomation {
  background-color: #FFFFFF;
  width: 60%;
  font-size: 1em;
  color: #FF0000;
  margin: 0 auto;
  padding: 5px 2%;
}
h2 {
  width: 100%;
  font-size: 1.3em;
  background-color: #0e4a9f;
  color: #FFFFFF;
  padding: 1em;
  margin: 0;
}
h3 {
  font-size: 1.2em;
  color: #191970;
  margin: 2em 0 0.5em 2em;
}
h4 {
  font-size: 1em;
  color: #000000;
  margin: 0 0 5px 2em;
  padding: 0;
}
h5 {
  font-size: 1.05em;
  font-weight: 400;
  margin: 0.8em auto;
}
.photo {
  text-align: center;
  padding: 0 auto;
}
@media (max-width: 480px) {
  .photo {
    text-align: center;
    padding: 0 5% 1em;
    margin: 0;
  }
}
.columnbox {
  margin: 0 3em;
  width: 80%;
  padding: 0 0 12px;
}
.columnbox ul {
  padding: 0;
  margin: 8px 0 0;
  list-style-type: none;
}
.columnbox ul li {
  font-size: 1em;
  padding: 0 0 5px;
}
p.next {
  color: #000000;
  font-size: 1em;
  padding: 0 12px 5px 18px;
  margin: 12px 25px 0 25px;
  line-height: 150%;
}
.white {
  width: 94%;
  font-size: 1em;
  margin: 0 auto;
  padding: 0.8em 2em;
  background-color: #ffffff;
}
@media (max-width: 480px) {
  .columnbox {
    margin: 0 8px;
    width: 100%;
  }
  .columnbox ul {}
  .columnbox ul li {
    font-size: 0.85em;
    padding: 0 0 0;
  }
  .white {
    width: 98%;
    font-size: 0.85em;
    margin: 0 auto;
    padding: 5px 2%;
  }
  p.next {
    font-size: 0.85em;
    padding: 0 0 8px 12px;
    margin: 0;
    line-height: 140%;
  }
}
dl.cate {
  margin: 0.1em 0.5em 1em;
  padding: 0 38px;
}
dl.cate dt {
  font-weight: bold;
  font-size: 1em;
  text-decoration: underline;
}
dl.cate dd {
  margin: 0 0 0.25em 3em;
  padding: 0;
  font-size: 1em;
}
@media screen and (max-width: 480px) {
  dl.cate {
    margin: 0.1em 0.5em 0.3em;
    padding: 0 20px;
  }
  dl.cate dt {
    font-weight: bold;
    font-size: 0.85em;
    text-decoration: underline;
  }
  dl.cate dd {
    margin: 0 0 0.25em 2em;
    padding: 0;
    font-size: 0.85em;
  }
}
.flow {
  text-align: center;
  margin: 0 auto;
  padding: 0 0 5px;
}
.style01 {
  font-size: 1.1em;
  font-weight: bold;
  color: #191970;
  margin: 0 0 0 2em;
  padding: 0;
}
.style02 {
  font-size: 1.1em;
  font-weight: bold;
  color: #191970;
  margin: 0 0 0 2.5em;
  padding: 0;
}
.style03 {
  font-size: 0.95em;
  color: #000000;
  margin: 0 0 0 15px;
  padding: 0;
}
.style04 {
  font-weight: bold;
  color: #FF0000;
}
.style05 {
  font-weight: bold;
  font-size: 1.1em;
  margin: 0 0 0 18px;
}
/*img.logo {
  margin: 0 60% 0;
  width: 351px;
  height: 46px;
}
@media (max-width: 480px) {
  img.logo {
    margin: 0 40% 0;
    width: 221px;
    height: auto;
  }
}*/
article {
  margin: 0;
}
#explain {
  width: 90%;
  margin: 1em auto;
  font-size: 1.05em;
  line-height: 1.8em;
}
@media screen and (max-width: 480px) {
  #explain {
    width: 90%;
    margin: 1em auto;
    line-height: 1.5em;
  }
}
ul.explainul {
  font-size: 0.9em;
  text-align: right;
  list-style: none;
  list-style-position: inside;
  margin: 0;
  padding: 0;
}
ul.explainul li {
  display: inline-block;
  padding: 0 1.2em;
}
img.arw {
  display: inline-block;
  vertical-align: middle;
  margin-right: 5px;
}
/*.infoblue {
  background-color: #d1e0f3;
  width: 90%;
  text-align: left;
  margin: 12px auto;
  border: none;
  padding: 15px 8px 2px 8px;
  line-height: 160%;
  font-size: 1.0em;
}*/
section {
  clear: left;
  background-color: #d1e0f3;
  width: 95%;
  text-align: left;
  margin: 1em auto;
  border: none;
  padding: 0;
  line-height: 160%;
}
section p {
  margin: 0;
  padding: 1.5em 2em;
  line-height: 150%;
}
section ul {
  margin: 2px 3em 1em 4em;
  padding: 0;
  list-style-type: none;
  vertical-align: top;
}
section ul li {
  margin: 0;
  padding: 0;
  vertical-align: top;
  font-size: 1em;
}
table.plan {
  margin: 2em auto 1em;
  width: 90%;
  font-size: 0.85em;
  border-collapse: collapse;
  border: 1px #000000 solid;
}
table.plan td {
  border: 1px #000000 solid;
  padding: 5px 6px 5px 6px;
  text-align: center;
  letter-spacing: 0.2em;
}
table.plan tr td:nth-of-type(1) {
  background-color: #FFFFCC;
  font-weight: bold;
}
table.plan td.subject {
  background-color: #DFFFDF;
  font-weight: bold;
}
table.plan td.subject1 {
  background-color: #FFFFFF;
}
@media (max-width: 480px) {
  table.plan {
    margin: 0 auto;
    width: 100%;
    font-size: 0.80em;
  }
  table.plan td {
    padding: 2px 3px 2px 3px;
    letter-spacing: 0.2em;
  }
}
table.doc {
  margin: 0 auto 18px;
  width: 90%;
  font-size: 0.85em;
  border-collapse: collapse;
  border: 1px #000000 solid;
}
table.doc td {
  background-color: #FFFFFF;
  border: 1px #000000 solid;
  padding: 5px 2px 5px 7px;
  text-align: left;
  letter-spacing: 0.2em;
}
table td.num {
  width: 15%;
}
table td.title {
  width: 36%;
}
table td.item {
  width: 45%;
}
.multicolumnbox {
  width: 90%;
  margin: 0 0 1em 3em;
  font-size: 1.0em;
  -moz-column-count: 3;
  -webkit-column-count: 3;
  column-count: 3;
  column-gap: 20px;
}
@media (max-width: 480px) {
  .multicolumnbox {
    width: 90%;
    margin: 0 0 1em 3em;
    -moz-column-count: 1;
    -webkit-column-count: 1;
    column-count: 1;
    column-gap: 20px;
  }
}
ul.itm {
  padding: 0;
  margin: 0;
  list-style-type: none;
}
ul.itm li {
  font-size: 1em;
  line-height: 120%;
  padding: 0 0 5px;
}
@media (max-width: 480px) {
  table.doc {
    margin: 0 auto;
    width: 100%;
    font-size: 0.80em;
  }
  table.doc td {
    padding: 5px 6px 5px 6px;
    letter-spacing: 0.2em;
  }
  ul.itm {
    padding: 0 0 0 5px;
    margin: 0;
  }
  ul.itm li {
    font-size: 1em;
  }
}
ul.sectionul {
  display: flex;
  list-style: none;
  list-style-position: inside;
  list-style-image: url(../../img/arrow_w.gif);
  margin: 0;
}
ul.sectionul li {
  /*float:left;*/
  margin: 0 1em;
}
@media screen and (max-width: 480px) {
  section {
    clear: left;
    width: 100%;
    text-align: left;
    margin: 12px auto;
    border: none;
    padding: 0;
    line-height: 160%;
  }
}
.flex {
  padding: 0.5em 0 1em;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
}
.flex, .flex > * {
  border: 0px solid #aaa;
}
.flex p {
  width: 45%;
  margin: 0;
  line-height: 150%;
}
@media (max-width: 480px) {
  .flex {
    padding: 0.5em 0 1em 3em;
    display: block;
  }
  .flex > * {
    min-width: 90%;
    flex-basis: 90%;
    text-align: left;
  }
  .flex, .flex > * {
    border: 0px solid #aaa;
  }
  .flex p {
    width: 95%;
    margin-left: 0;
  }
}
footer {
  background-color: #ffffff;
}
.footer-container {
  margin-left: 5px;
}
address {
  width: 45%;
  font-size: 0.95em;
  margin: 3em auto 3em;
  padding: 1em 1em;
  font-style: normal;
  border: 1px solid #000000;
  background-color: #fffaf0;
}
@media (max-width: 480px) {
  address {
    width: 80%;
    margin: 2em auto;
  }
}
#gototop {
  display: block;
  justify-content: start;
  align-items: center;
  margin-top: 3em;
}
#gototop .right {
  /*top*/
  width: 40%;
  float: right;
  font-size: 0.9em;
  margin-right: 5px;
  text-align: right;
}
#gototop .left {
  /*ECCJ Home*/
  width: 40%;
  float: left;
  font-size: 0.9em;
  margin-left: 5px;
}
#policy {
  clear: both;
  border-top: 1px solid #CCCCCC;
  text-align: center;
  font-size: 0.9em;
  padding: 1.2em 5px 0;
}
#copyright {
  clear: both;
  font-size: 0.9em;
  text-align: center;
}
.counter {
  opacity: 0;
  margin: 0 auto;
  width: 112px;
  height: 16px;
}